@charset "utf-8";

.download h1,.download h2{
	font-size: 2rem;
	font-weight:normal;
	padding: 5rem 0 1rem;
	margin-bottom: 0;
}
.download h2{
	padding: 6rem 0 1rem;
}
.download h2::after {
   display: none;
}
.download h3{
	font-size: 1rem;
	font-weight: 700;
	margin: 1.4rem 0 1rem;
}
.download ul{
	margin: 5rem 0 0;
}
.download ul li{
	width: 32%;
	border: solid 1px #110273;
    padding: 1.4rem;
	margin: 0 auto;
}
.download ul li img {
    border: solid 1px #e2e2e2;
}
.download .dlbtn {
    background: #110273;
	color: #fff;
	padding: 0.8rem 2rem;
    border-radius: 1.7rem;
}

/* ホワイトペーパー */
.download .whitepaper h4 {
    font-size: 1.2rem;
	font-weight: 600;
	margin-bottom: 1rem;
}
.download .whitepaper h4 span{
    display: block;
	font-size: 0.96rem;
	margin-top: 0.2rem;
}
.download .whitepaper li{
    display: flex;
    align-items: flex-start;
	width: 80%;
	box-sizing: border-box;
	margin: 0 auto;
}
.download .whitepaper img {
    width: 170px;
    border: solid 1px #e2e2e2;
    margin-right: 2.5rem;
}
.download .whitepaper_dlbtn {
    text-align: center;
    color: #FFFFFF;
    background: #110273;
    line-height: 1;
    padding: 10px 70px;
    border-radius: 15px;
    font-size: 0.9rem;
    margin: 0 auto;
	width: 80%;
}
.download .whitepaper p {
    text-align: left;
	margin-bottom: 3.5rem;
}

.download ul li:hover {
    background: rgba(101, 108, 120, 0.2);
    transition: .2s;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  　
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.download .whitepaper li {
		width: 100%;
	}
	
}
/*****************************************************
	タブレット／スマホ横
******************************************************/
@media screen and (max-width: 767px){
	
}

/*****************************************************
	横向き・横幅812px以下の場合 (iphoneXR対応)
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
	#g_navi ul li {
		width: calc(100%/3);
	}
	.download .whitepaper li {
		width: 100%;
	}
	.download ul li {
		width: 50%;
	}
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.download ul li,.download .whitepaper li,.download .whitepaper img{
		width: 100%;
	}
	.download .whitepaper li {
		flex-direction: column;
	}
	.download .whitepaper h4 {
		margin-top: 1.6rem;
	}
}
